<?
$aMenuLinks = Array(
	Array(
		"Связаться с нами", 
		"https://finnv.ru/contacts/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Мы на  hh.ru", 
		"https://spb.hh.ru/employer/2831595", 
		Array(), 
		Array(), 
		"" 
	)
);
?>